<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>SkyFalls + SkyMills</Name>
  <Author>SjoertJansen</Author>
  <Version>3.3.1</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/40564/?</Website>
  <Groups>
    <element>Immersion</element>
  </Groups>
</fomod>